Subject: New Reply Received - Re: مشترياتك في طريقها إليك 6311421785
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 06:56:41 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 6311421785  Ticket comment <div dir="auto">But I'm assuring you that, I'm not this lady and I live in Abu Dhabi not KSA.<div dir="auto"> You have to contact this Salma in her mobile number to double check and correct the email address. I am fed up with this annoying emails.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 1, 2021, 3:11 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mohamed <br><br>Thank you for reaching out to us with your concern.<br><br>we are really sorry for inconvenience caused <br><br>we would like to inform you that as our inform you received this kind of email  because the order you had initiated in our web side   in the date <span style="white-space:pre-wrap" dir="ltr"> </span>5/25/21 under your email <br><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>  please check again <br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2630069